<h:html xmlns="http://www.w3.org/2002/xforms" xmlns:h="http://www.w3.org/1999/xhtml" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:jr="http://openrosa.org/javarosa">
  <h:head>
    <h:title>Example Post-planting form</h:title>
    <model>
      <instance>
        <data id="build_Example-Post-planting-form_1552642456">
          <meta>
            <instanceID/>
          </meta>
          <Field_ID/>
          <crop/>
          <general_management/>
          <irrigation_source/>
          <cover_crop_usage/>
          <cover_crop_group>
            <cover_crop-1/>
            <cover_crop_plant_month-1/>
            <cover_crop-2/>
            <cover_crop_plant_month-2/>
          </cover_crop_group>
          <cropping_history_description/>
          <crop_history_group>
            <crop_history-1/>
            <crop_history_plant-1/>
            <crop_history_harvest-1/>
            <crop_history-2/>
            <crop_history_plant-2/>
            <crop_history_harvest-2/>
          </crop_history_group>
          <land_prep_method/>
          <tillage_group>
            <tillage_type-1/>
            <tillage_date-1/>
            <tillage_depth-1/>
            <tillage_type-2/>
            <tillage_date-2/>
            <tillage_depth-2/>
            <tillage_type-3/>
            <tillage_date-3/>
            <tillage_depth-3/>
            <tillage_note/>
          </tillage_group>
          <mulch/>
          <mulch_group>
            <mulch_type/>
            <mulch_depth/>
            <mulch_date/>
          </mulch_group>
          <Planting_description/>
          <planting_date/>
          <seed_source/>
          <transplant/>
          <transplant_group>
            <potting_soil_days/>
            <potting_soil_brand/>
            <seedling_tray_type/>
            <cell_number/>
            <propagation_location/>
            <seedling_treatment/>
            <seedling_treatment_date/>
            <seedling_treatment_name/>
          </transplant_group>
          <fertilizer_addition/>
          <Fertilizer_group>
            <fertilizer_method-1/>
            <fertilizer_name-1/>
            <fertilizer_rate-1/>
            <fertilizer_source-1/>
            <fertilizer_N-1/>
            <fertilizer_P-1/>
            <fertilizer_K-1/>
            <fertilizer_trace/>
            <fertilizer_trace_rate-1/>
            <Fertilizer_notes/>
          </Fertilizer_group>
        </data>
      </instance>
      <itext>
        <translation lang="English">
          <text id="/data/Field_ID:label">
            <value>Enter the Field ID</value>
          </text>
          <text id="/data/Field_ID:hint">
            <value>farmos-area;This will be a dropdown list, pulled from FarmOS</value>
          </text>
          <text id="/data/crop:label">
            <value>What crop are you filling this form out for?</value>
          </text>
          <text id="/data/crop:hint">
            <value>This survey can only be done for 1 crop at a time. However, if you planted another crop at the same time with many of the same management practices, you can check the 'remember' box to save your answers.</value>
          </text>
          <text id="/data/crop:option0">
            <value>Carrot</value>
          </text>
          <text id="/data/crop:option1">
            <value>Spinach</value>
          </text>
          <text id="/data/crop:option2">
            <value>Kale</value>
          </text>
          <text id="/data/crop:option3">
            <value>Lettuce</value>
          </text>
          <text id="/data/crop:option4">
            <value>Cherry tomato</value>
          </text>
          <text id="/data/crop:option5">
            <value>Grape</value>
          </text>
          <text id="/data/general_management:label">
            <value> Which of the following best describes the general management for this field?</value>
          </text>
          <text id="/data/general_management:option0">
            <value>Certified Organic</value>
          </text>
          <text id="/data/general_management:option1">
            <value>Organic (not certified)</value>
          </text>
          <text id="/data/general_management:option2">
            <value>Biodynamic</value>
          </text>
          <text id="/data/general_management:option3">
            <value>None of these options</value>
          </text>
          <text id="/data/irrigation_source:label">
            <value>If you irrigate, which of the following best describes the water source used for irrigation?</value>
          </text>
          <text id="/data/irrigation_source:hint">
            <value>Using a watering can counts as irrigation</value>
          </text>
          <text id="/data/irrigation_source:option0">
            <value>Chlorinated water source</value>
          </text>
          <text id="/data/irrigation_source:option1">
            <value>Well water</value>
          </text>
          <text id="/data/irrigation_source:option2">
            <value>Surface water</value>
          </text>
          <text id="/data/irrigation_source:option3">
            <value>I do not irrigate</value>
          </text>
          <text id="/data/irrigation_source:option4">
            <value>Other</value>
          </text>
          <text id="/data/cover_crop_usage:label">
            <value>The next set of questions relate to the use of cover crops in this field in the past 2 years.</value>
          </text>
          <text id="/data/cover_crop_usage:hint">
            <value>Have you planted cover crops at any time in the past 2 years?</value>
          </text>
          <text id="/data/cover_crop_usage:option0">
            <value>Yes</value>
          </text>
          <text id="/data/cover_crop_usage:option1">
            <value>No</value>
          </text>
          <text id="/data/cover_crop_group:label">
            <value>COVER CROPS: If you have used cover crops in the past 2 years, select 'NEXT.' Otherwise, skip this group</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-1:label">
            <value>Which of the following options best describe the cover crop you used in the PAST 12 months?</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-1:hint">
            <value>Check all that apply</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-1:option0">
            <value>Grasses</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-1:option1">
            <value>Legumes</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-1:option2">
            <value>Brassicas</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-1:option3">
            <value>Non-legume broadleaves</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-1:option4">
            <value>2-4 cover crop species mix</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-1:option5">
            <value>5-12 cover crop species mix</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-1:option6">
            <value>12+ cover crop species mix</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-1:option7">
            <value>None</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop_plant_month-1:label">
            <value>Which month and year did you plant this cover crop/mix?</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop_plant_month-1:hint">
            <value>Example: 10/2018</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-2:label">
            <value>Which of the following options best describe the cover crop you used between 12-24 months ago?</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-2:option0">
            <value>Grasses</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-2:option1">
            <value>Legumes</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-2:option2">
            <value>Brassicas</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-2:option3">
            <value>Non-legume broadleaves</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-2:option4">
            <value>2-4 cover crop species mix</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-2:option5">
            <value>5-12 cover crop species mix</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-2:option6">
            <value>12+ cover crop species mix</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop-2:option7">
            <value>None</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop_plant_month-2:label">
            <value>Which month and year did you plant this cover crop/mix?</value>
          </text>
          <text id="/data/cover_crop_group/cover_crop_plant_month-2:hint">
            <value>Example: 10/2018</value>
          </text>
          <text id="/data/cropping_history_description:label">
            <value>The next set of questions relate to the cropping history of this field in the past 2 years.</value>
          </text>
          <text id="/data/cropping_history_description:hint">
            <value></value>
          </text>
          <text id="/data/cropping_history_description:option0">
            <value>ok</value>
          </text>
          <text id="/data/crop_history_group:label">
            <value>CROPPING HISTORY: If you have not yet filled out a cropping history for this field, select 'NEXT.' Otherwise, skip this group</value>
          </text>
          <text id="/data/crop_history_group/crop_history-1:label">
            <value>What was the most recent cash crop you planted in this location?</value>
          </text>
          <text id="/data/crop_history_group/crop_history-1:hint">
            <value>where you are planting the participating crop</value>
          </text>
          <text id="/data/crop_history_group/crop_history_plant-1:label">
            <value>Which month and year did you plant this crop?</value>
          </text>
          <text id="/data/crop_history_group/crop_history_plant-1:hint">
            <value>Example: 10/2018</value>
          </text>
          <text id="/data/crop_history_group/crop_history_harvest-1:label">
            <value>Which month and year did you harvest this crop?</value>
          </text>
          <text id="/data/crop_history_group/crop_history_harvest-1:hint">
            <value>Example: 10/2018</value>
          </text>
          <text id="/data/crop_history_group/crop_history-2:label">
            <value>What was cash crop you planted in this location prior to the previous crop?</value>
          </text>
          <text id="/data/crop_history_group/crop_history-2:hint">
            <value>where you are planting the participating crop</value>
          </text>
          <text id="/data/crop_history_group/crop_history_plant-2:label">
            <value>Which month and year did you plant this crop?</value>
          </text>
          <text id="/data/crop_history_group/crop_history_plant-2:hint">
            <value>Example: 10/2018</value>
          </text>
          <text id="/data/crop_history_group/crop_history_harvest-2:label">
            <value>Which month and year did you harvest this crop?</value>
          </text>
          <text id="/data/crop_history_group/crop_history_harvest-2:hint">
            <value>Example: 10/2018</value>
          </text>
          <text id="/data/land_prep_method:label">
            <value>The next set of questions refer to preparing your field/seed bed for planting</value>
          </text>
          <text id="/data/land_prep_method:hint">
            <value>How did you prepare your field/seed bed for planting?</value>
          </text>
          <text id="/data/land_prep_method:option0">
            <value>Tillage</value>
          </text>
          <text id="/data/land_prep_method:option1">
            <value>Sheet mulching</value>
          </text>
          <text id="/data/land_prep_method:option2">
            <value>Solarization/Occultation</value>
          </text>
          <text id="/data/land_prep_method:option3">
            <value>Broadforking</value>
          </text>
          <text id="/data/land_prep_method:option4">
            <value>No-till with chemical weed control</value>
          </text>
          <text id="/data/tillage_group:label">
            <value>If you tilled to prepare your field, select 'NEXT.' Otherwise skip this group</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:label">
            <value>1st tillage operation: Choose the most appropriate tillage operation from the list below.</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:hint">
            <value>Scroll down to see more options</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option0">
            <value>Bed Shaper</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option1">
            <value>Bedder/Hipper</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option2">
            <value>Chisel</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option3">
            <value>Cultivate, manually</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option4">
            <value>Cultivator</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option5">
            <value>Disk</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option6">
            <value>Furrow shaper</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option7">
            <value>Harrow</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option8">
            <value>Hilling, manual hoe</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option9">
            <value>Plow, Oxen</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option10">
            <value>Plow, Moldboard</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option11">
            <value>Ripper</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option12">
            <value>Rodweeder</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option13">
            <value>Roller</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option14">
            <value>Rotary hoe</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option15">
            <value>Rototiller, field</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option16">
            <value>Rototiller, row cultivator</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option17">
            <value>Seedbed conditioner</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option18">
            <value>Seedbed finisher</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option19">
            <value>Spader</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option20">
            <value>Subsoiler</value>
          </text>
          <text id="/data/tillage_group/tillage_type-1:option21">
            <value>Sweep plow</value>
          </text>
          <text id="/data/tillage_group/tillage_date-1:label">
            <value>Estimated date of tillage</value>
          </text>
          <text id="/data/tillage_group/tillage_date-1:hint">
            <value>Example: 5/15/2019</value>
          </text>
          <text id="/data/tillage_group/tillage_depth-1:label">
            <value>Depth of tillage</value>
          </text>
          <text id="/data/tillage_group/tillage_depth-1:hint">
            <value>in inches</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:label">
            <value>2nd tillage operation: Choose the most appropriate tillage operation from the list below.</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option0">
            <value>Bed Shaper</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option1">
            <value>Bedder/Hipper</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option2">
            <value>Chisel</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option3">
            <value>Cultivate, manually</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option4">
            <value>Cultivator</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option5">
            <value>Disk</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option6">
            <value>Furrow shaper</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option7">
            <value>Harrow</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option8">
            <value>Hilling, manual hoe</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option9">
            <value>Plow, Oxen</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option10">
            <value>Plow, Moldboard</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option11">
            <value>Ripper</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option12">
            <value>Rodweeder</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option13">
            <value>Roller</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option14">
            <value>Rotary hoe</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option15">
            <value>Rototiller, field</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option16">
            <value>Rototiller, row cultivator</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option17">
            <value>Seedbed conditioner</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option18">
            <value>Seedbed finisher</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option19">
            <value>Spader</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option20">
            <value>Subsoiler</value>
          </text>
          <text id="/data/tillage_group/tillage_type-2:option21">
            <value>Sweep plow</value>
          </text>
          <text id="/data/tillage_group/tillage_date-2:label">
            <value>Estimated date of tillage</value>
          </text>
          <text id="/data/tillage_group/tillage_date-2:hint">
            <value>Example: 5/15/2019</value>
          </text>
          <text id="/data/tillage_group/tillage_depth-2:label">
            <value>Depth of tillage</value>
          </text>
          <text id="/data/tillage_group/tillage_depth-2:hint">
            <value>in inches</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:label">
            <value>3rd tillage operation: Choose the most appropriate tillage operation from the list below.</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option0">
            <value>Bed Shaper</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option1">
            <value>Bedder/Hipper</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option2">
            <value>Chisel</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option3">
            <value>Cultivate, manually</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option4">
            <value>Cultivator</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option5">
            <value>Disk</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option6">
            <value>Furrow shaper</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option7">
            <value>Harrow</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option8">
            <value>Hilling, manual hoe</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option9">
            <value>Plow, Oxen</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option10">
            <value>Plow, Moldboard</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option11">
            <value>Ripper</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option12">
            <value>Rodweeder</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option13">
            <value>Roller</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option14">
            <value>Rotary hoe</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option15">
            <value>Rototiller, field</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option16">
            <value>Rototiller, row cultivator</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option17">
            <value>Seedbed conditioner</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option18">
            <value>Seedbed finisher</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option19">
            <value>Spader</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option20">
            <value>Subsoiler</value>
          </text>
          <text id="/data/tillage_group/tillage_type-3:option21">
            <value>Sweep plow</value>
          </text>
          <text id="/data/tillage_group/tillage_date-3:label">
            <value>Estimated date of tillage</value>
          </text>
          <text id="/data/tillage_group/tillage_date-3:hint">
            <value>Example: 5/15/2019</value>
          </text>
          <text id="/data/tillage_group/tillage_depth-3:label">
            <value>Depth of tillage</value>
          </text>
          <text id="/data/tillage_group/tillage_depth-3:hint">
            <value>in inches</value>
          </text>
          <text id="/data/tillage_group/tillage_note:label">
            <value>Ideally, this question will be a for-loop, with the option to &quot;add tillage operation&quot; until all covered</value>
          </text>
          <text id="/data/tillage_group/tillage_note:hint">
            <value>For now, is 3 tillage operations enough?</value>
          </text>
          <text id="/data/tillage_group/tillage_note:option0">
            <value></value>
          </text>
          <text id="/data/mulch:label">
            <value>The next set of questions relate to the cropping history of this field in the past 2 years.The next set of questions relate to mulch usage. Did you use mulch in this field?</value>
          </text>
          <text id="/data/mulch:hint">
            <value>This only includes sheet mulch IF most of the mulch remained on the field at/after planting</value>
          </text>
          <text id="/data/mulch:option0">
            <value>yes</value>
          </text>
          <text id="/data/mulch:option1">
            <value>no</value>
          </text>
          <text id="/data/mulch_group:label">
            <value>If you added mulch to your field, select 'NEXT.' Otherwise skip this group</value>
          </text>
          <text id="/data/mulch_group/mulch_type:label">
            <value>What type of mulch was added?</value>
          </text>
          <text id="/data/mulch_group/mulch_type:option0">
            <value>Plastic</value>
          </text>
          <text id="/data/mulch_group/mulch_type:option1">
            <value>Wood chips</value>
          </text>
          <text id="/data/mulch_group/mulch_type:option2">
            <value>Straw/Hay</value>
          </text>
          <text id="/data/mulch_group/mulch_type:option3">
            <value>Other</value>
          </text>
          <text id="/data/mulch_group/mulch_depth:label">
            <value>If applicable, amount of mulch added?</value>
          </text>
          <text id="/data/mulch_group/mulch_depth:hint">
            <value>in inches</value>
          </text>
          <text id="/data/mulch_group/mulch_date:label">
            <value>Estimated date that you added the mulch</value>
          </text>
          <text id="/data/mulch_group/mulch_date:hint">
            <value>Example: 5/15/2019</value>
          </text>
          <text id="/data/Planting_description:label">
            <value>The next set of questions relates to planting of the participating crop</value>
          </text>
          <text id="/data/Planting_description:option0">
            <value>ok</value>
          </text>
          <text id="/data/planting_date:label">
            <value>Date that the crop was planted OR transplanted into the field</value>
          </text>
          <text id="/data/planting_date:hint">
            <value>Example: 5/15/2019</value>
          </text>
          <text id="/data/seed_source:label">
            <value>Source of the seed that was planted</value>
          </text>
          <text id="/data/transplant:label">
            <value>Did you transplant this crop?</value>
          </text>
          <text id="/data/transplant:option0">
            <value>Yes</value>
          </text>
          <text id="/data/transplant:option1">
            <value>No</value>
          </text>
          <text id="/data/transplant_group:label">
            <value>If you transplanted your crop, select 'NEXT.' Otherwise skip this group</value>
          </text>
          <text id="/data/transplant_group/potting_soil_days:label">
            <value>Estimate the number of days the crop was in potting soil prior to being planted in the field</value>
          </text>
          <text id="/data/transplant_group/potting_soil_brand:label">
            <value>What is the brand/source of potting soil used?</value>
          </text>
          <text id="/data/transplant_group/seedling_tray_type:label">
            <value>What type of seedling tray did you use</value>
          </text>
          <text id="/data/transplant_group/seedling_tray_type:option0">
            <value>Open Tray</value>
          </text>
          <text id="/data/transplant_group/seedling_tray_type:option1">
            <value>Cell tray</value>
          </text>
          <text id="/data/transplant_group/seedling_tray_type:option2">
            <value>Paper pot transplanting</value>
          </text>
          <text id="/data/transplant_group/seedling_tray_type:option3">
            <value>Soil blocks</value>
          </text>
          <text id="/data/transplant_group/cell_number:label">
            <value>If a cell tray was used, how many cells/tray?</value>
          </text>
          <text id="/data/transplant_group/propagation_location:label">
            <value>Where were the seedlings propagated?</value>
          </text>
          <text id="/data/transplant_group/propagation_location:hint">
            <value>Ex: climate controlled hoop house</value>
          </text>
          <text id="/data/transplant_group/seedling_treatment:label">
            <value>Did you fertilize the seedlings while they were in the tray?</value>
          </text>
          <text id="/data/transplant_group/seedling_treatment:hint">
            <value>Check any that apply</value>
          </text>
          <text id="/data/transplant_group/seedling_treatment:option0">
            <value>Inoculum</value>
          </text>
          <text id="/data/transplant_group/seedling_treatment:option1">
            <value>Foliar spray</value>
          </text>
          <text id="/data/transplant_group/seedling_treatment:option2">
            <value>Drench</value>
          </text>
          <text id="/data/transplant_group/seedling_treatment:option3">
            <value>Kelp</value>
          </text>
          <text id="/data/transplant_group/seedling_treatment:option4">
            <value>Other</value>
          </text>
          <text id="/data/transplant_group/seedling_treatment_date:label">
            <value>Date that the seedlings were treated</value>
          </text>
          <text id="/data/transplant_group/seedling_treatment_date:hint">
            <value>Example: 5/15/2019</value>
          </text>
          <text id="/data/transplant_group/seedling_treatment_name:label">
            <value>Brand/source of seedling treatment</value>
          </text>
          <text id="/data/fertilizer_addition:label">
            <value>The next set of questions relates to fertilizing the participating crop before, at, or immediately following planting</value>
          </text>
          <text id="/data/fertilizer_addition:hint">
            <value>Did you fertilize the participating crop before, at, or immediately following planting</value>
          </text>
          <text id="/data/fertilizer_addition:option0">
            <value>Yes</value>
          </text>
          <text id="/data/fertilizer_addition:option1">
            <value>No</value>
          </text>
          <text id="/data/Fertilizer_group:label">
            <value>FERTILIZER: If you added a fertilizer select 'Next.' Otherwise, skip this group.</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_method-1:label">
            <value>Method of fertilizer application?</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_method-1:hint">
            <value>Check all that apply</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_method-1:option0">
            <value>Broadcast - Surface</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_method-1:option1">
            <value>Broadcast - Incorporated</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_method-1:option2">
            <value>Banded</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_method-1:option3">
            <value>Topdress</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_method-1:option4">
            <value>Sidedress</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_method-1:option5">
            <value>Seed Placement</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_method-1:option6">
            <value>Foliar</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_method-1:option7">
            <value>Injection</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_method-1:option8">
            <value>Fertigation</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_name-1:label">
            <value>What fertilizer did you add?</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_rate-1:label">
            <value>Application rate</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_rate-1:hint">
            <value>lbs/acre</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_source-1:label">
            <value>Source of fertilizer?</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_N-1:label">
            <value>% N</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_N-1:hint">
            <value>optional</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_P-1:label">
            <value>% P</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_P-1:hint">
            <value>optional</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_K-1:label">
            <value>% K</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_K-1:hint">
            <value>optional</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_trace:label">
            <value>Trace minerals added</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_trace:hint">
            <value>Use a comma to separate different trace minerals</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_trace_rate-1:label">
            <value>Concentration of each trace mineral (%)</value>
          </text>
          <text id="/data/Fertilizer_group/fertilizer_trace_rate-1:hint">
            <value>Use comma to separate values (optional)</value>
          </text>
          <text id="/data/Fertilizer_group/Fertilizer_notes:label">
            <value>Again, I would prefer a for-loop here so users could add a fertilizer if they did more than 1</value>
          </text>
          <text id="/data/Fertilizer_group/Fertilizer_notes:hint">
            <value>How many fertilizers will users have added at/near planting?</value>
          </text>
          <text id="/data/Fertilizer_group/Fertilizer_notes:option0">
            <value></value>
          </text>
        </translation>
      </itext>
      <bind nodeset="/data/meta/instanceID" type="string" readonly="true()" calculate="concat('uuid:', uuid())"/>
      <bind nodeset="/data/Field_ID" type="string" required="true()"/>
      <bind nodeset="/data/crop" type="select1" required="true()"/>
      <bind nodeset="/data/general_management" type="select1" required="true()"/>
      <bind nodeset="/data/irrigation_source" type="select1" required="true()"/>
      <bind nodeset="/data/cover_crop_usage" type="select1" required="true()"/>
      <bind nodeset="/data/cover_crop_group/cover_crop-1" type="select" relevant="(selected(/data/cover_crop_usage, 'Yes'))"/>
      <bind nodeset="/data/cover_crop_group/cover_crop_plant_month-1" type="string" relevant="(selected(/data/cover_crop_usage, 'Yes'))"/>
      <bind nodeset="/data/cover_crop_group/cover_crop-2" type="select" relevant="(selected(/data/cover_crop_usage, 'Yes'))"/>
      <bind nodeset="/data/cover_crop_group/cover_crop_plant_month-2" type="string" relevant="(selected(/data/cover_crop_usage, 'Yes'))"/>
      <bind nodeset="/data/cropping_history_description" type="select1" readonly="true()"/>
      <bind nodeset="/data/crop_history_group/crop_history-1" type="string"/>
      <bind nodeset="/data/crop_history_group/crop_history_plant-1" type="string"/>
      <bind nodeset="/data/crop_history_group/crop_history_harvest-1" type="string"/>
      <bind nodeset="/data/crop_history_group/crop_history-2" type="string"/>
      <bind nodeset="/data/crop_history_group/crop_history_plant-2" type="string"/>
      <bind nodeset="/data/crop_history_group/crop_history_harvest-2" type="string"/>
      <bind nodeset="/data/land_prep_method" type="select1" required="true()"/>
      <bind nodeset="/data/tillage_group/tillage_type-1" type="select1" relevant="(selected(/data/land_prep_method, 'Tillage'))"/>
      <bind nodeset="/data/tillage_group/tillage_date-1" type="string" relevant="(selected(/data/land_prep_method, 'Tillage'))"/>
      <bind nodeset="/data/tillage_group/tillage_depth-1" type="int" relevant="(selected(/data/land_prep_method, 'Tillage'))"/>
      <bind nodeset="/data/tillage_group/tillage_type-2" type="select1" relevant="(selected(/data/land_prep_method, 'Tillage'))"/>
      <bind nodeset="/data/tillage_group/tillage_date-2" type="string" relevant="(selected(/data/land_prep_method, 'Tillage'))"/>
      <bind nodeset="/data/tillage_group/tillage_depth-2" type="int" relevant="(selected(/data/land_prep_method, 'Tillage'))"/>
      <bind nodeset="/data/tillage_group/tillage_type-3" type="select1" relevant="(selected(/data/land_prep_method, 'Tillage'))"/>
      <bind nodeset="/data/tillage_group/tillage_date-3" type="string" relevant="(selected(/data/land_prep_method, 'Tillage'))"/>
      <bind nodeset="/data/tillage_group/tillage_depth-3" type="int" relevant="(selected(/data/land_prep_method, 'Tillage'))"/>
      <bind nodeset="/data/tillage_group/tillage_note" type="select1" relevant="(selected(/data/land_prep_method, 'Tillage'))"/>
      <bind nodeset="/data/mulch" type="select1"/>
      <bind nodeset="/data/mulch_group/mulch_type" type="select1"/>
      <bind nodeset="/data/mulch_group/mulch_depth" type="int"/>
      <bind nodeset="/data/mulch_group/mulch_date" type="string"/>
      <bind nodeset="/data/Planting_description" type="select1" readonly="true()"/>
      <bind nodeset="/data/planting_date" type="string" required="true()"/>
      <bind nodeset="/data/seed_source" type="string" required="true()"/>
      <bind nodeset="/data/transplant" type="select1" required="true()"/>
      <bind nodeset="/data/transplant_group/potting_soil_days" type="int"/>
      <bind nodeset="/data/transplant_group/potting_soil_brand" type="string"/>
      <bind nodeset="/data/transplant_group/seedling_tray_type" type="select1"/>
      <bind nodeset="/data/transplant_group/cell_number" type="int"/>
      <bind nodeset="/data/transplant_group/propagation_location" type="string"/>
      <bind nodeset="/data/transplant_group/seedling_treatment" type="select"/>
      <bind nodeset="/data/transplant_group/seedling_treatment_date" type="string"/>
      <bind nodeset="/data/transplant_group/seedling_treatment_name" type="string"/>
      <bind nodeset="/data/fertilizer_addition" type="select1" required="true()"/>
      <bind nodeset="/data/Fertilizer_group/fertilizer_method-1" type="select"/>
      <bind nodeset="/data/Fertilizer_group/fertilizer_name-1" type="string"/>
      <bind nodeset="/data/Fertilizer_group/fertilizer_rate-1" type="int"/>
      <bind nodeset="/data/Fertilizer_group/fertilizer_source-1" type="string"/>
      <bind nodeset="/data/Fertilizer_group/fertilizer_N-1" type="int"/>
      <bind nodeset="/data/Fertilizer_group/fertilizer_P-1" type="int"/>
      <bind nodeset="/data/Fertilizer_group/fertilizer_K-1" type="int"/>
      <bind nodeset="/data/Fertilizer_group/fertilizer_trace" type="string"/>
      <bind nodeset="/data/Fertilizer_group/fertilizer_trace_rate-1" type="string"/>
      <bind nodeset="/data/Fertilizer_group/Fertilizer_notes" type="select1"/>
    </model>
  </h:head>
  <h:body>
    <input ref="/data/Field_ID">
      <label ref="jr:itext('/data/Field_ID:label')"/>
      <hint ref="jr:itext('/data/Field_ID:hint')"/>
    </input>
    <select1 ref="/data/crop">
      <label ref="jr:itext('/data/crop:label')"/>
      <hint ref="jr:itext('/data/crop:hint')"/>
      <item>
        <label ref="jr:itext('/data/crop:option0')"/>
        <value>Carrot</value>
      </item>
      <item>
        <label ref="jr:itext('/data/crop:option1')"/>
        <value>Spinach</value>
      </item>
      <item>
        <label ref="jr:itext('/data/crop:option2')"/>
        <value>Kale</value>
      </item>
      <item>
        <label ref="jr:itext('/data/crop:option3')"/>
        <value>Lettuce</value>
      </item>
      <item>
        <label ref="jr:itext('/data/crop:option4')"/>
        <value>Cherry_tomato</value>
      </item>
      <item>
        <label ref="jr:itext('/data/crop:option5')"/>
        <value>Grape</value>
      </item>
    </select1>
    <select1 ref="/data/general_management">
      <label ref="jr:itext('/data/general_management:label')"/>
      <item>
        <label ref="jr:itext('/data/general_management:option0')"/>
        <value>Organic</value>
      </item>
      <item>
        <label ref="jr:itext('/data/general_management:option1')"/>
        <value>organic_not_certified</value>
      </item>
      <item>
        <label ref="jr:itext('/data/general_management:option2')"/>
        <value>Biodynamic</value>
      </item>
      <item>
        <label ref="jr:itext('/data/general_management:option3')"/>
        <value>other</value>
      </item>
    </select1>
    <select1 ref="/data/irrigation_source">
      <label ref="jr:itext('/data/irrigation_source:label')"/>
      <hint ref="jr:itext('/data/irrigation_source:hint')"/>
      <item>
        <label ref="jr:itext('/data/irrigation_source:option0')"/>
        <value>chlorinated</value>
      </item>
      <item>
        <label ref="jr:itext('/data/irrigation_source:option1')"/>
        <value>well</value>
      </item>
      <item>
        <label ref="jr:itext('/data/irrigation_source:option2')"/>
        <value>surface</value>
      </item>
      <item>
        <label ref="jr:itext('/data/irrigation_source:option3')"/>
        <value>none</value>
      </item>
      <item>
        <label ref="jr:itext('/data/irrigation_source:option4')"/>
        <value>other</value>
      </item>
    </select1>
    <select1 ref="/data/cover_crop_usage">
      <label ref="jr:itext('/data/cover_crop_usage:label')"/>
      <hint ref="jr:itext('/data/cover_crop_usage:hint')"/>
      <item>
        <label ref="jr:itext('/data/cover_crop_usage:option0')"/>
        <value>Yes</value>
      </item>
      <item>
        <label ref="jr:itext('/data/cover_crop_usage:option1')"/>
        <value>No</value>
      </item>
    </select1>
    <group ref="/data/cover_crop_group">
      <label ref="jr:itext('/data/cover_crop_group:label')"/>
      <select ref="/data/cover_crop_group/cover_crop-1">
        <label ref="jr:itext('/data/cover_crop_group/cover_crop-1:label')"/>
        <hint ref="jr:itext('/data/cover_crop_group/cover_crop-1:hint')"/>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-1:option0')"/>
          <value>Grasses</value>
        </item>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-1:option1')"/>
          <value>Legumes</value>
        </item>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-1:option2')"/>
          <value>Brassicas</value>
        </item>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-1:option3')"/>
          <value>Non-legume_broadleaves</value>
        </item>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-1:option4')"/>
          <value>3_cover_mix</value>
        </item>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-1:option5')"/>
          <value>8_cover_mix</value>
        </item>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-1:option6')"/>
          <value>12_cover_mix</value>
        </item>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-1:option7')"/>
          <value>None</value>
        </item>
      </select>
      <input ref="/data/cover_crop_group/cover_crop_plant_month-1">
        <label ref="jr:itext('/data/cover_crop_group/cover_crop_plant_month-1:label')"/>
        <hint ref="jr:itext('/data/cover_crop_group/cover_crop_plant_month-1:hint')"/>
      </input>
      <select ref="/data/cover_crop_group/cover_crop-2">
        <label ref="jr:itext('/data/cover_crop_group/cover_crop-2:label')"/>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-2:option0')"/>
          <value>Grasses</value>
        </item>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-2:option1')"/>
          <value>Legumes</value>
        </item>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-2:option2')"/>
          <value>Brassicas</value>
        </item>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-2:option3')"/>
          <value>Non-legume_broadleaves</value>
        </item>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-2:option4')"/>
          <value>3_cover_mix</value>
        </item>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-2:option5')"/>
          <value>8_cover_mix</value>
        </item>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-2:option6')"/>
          <value>12_cover_mix</value>
        </item>
        <item>
          <label ref="jr:itext('/data/cover_crop_group/cover_crop-2:option7')"/>
          <value>None</value>
        </item>
      </select>
      <input ref="/data/cover_crop_group/cover_crop_plant_month-2">
        <label ref="jr:itext('/data/cover_crop_group/cover_crop_plant_month-2:label')"/>
        <hint ref="jr:itext('/data/cover_crop_group/cover_crop_plant_month-2:hint')"/>
      </input>
    </group>
    <select1 ref="/data/cropping_history_description">
      <label ref="jr:itext('/data/cropping_history_description:label')"/>
      <hint ref="jr:itext('/data/cropping_history_description:hint')"/>
      <item>
        <label ref="jr:itext('/data/cropping_history_description:option0')"/>
        <value>ok</value>
      </item>
    </select1>
    <group ref="/data/crop_history_group">
      <label ref="jr:itext('/data/crop_history_group:label')"/>
      <input ref="/data/crop_history_group/crop_history-1">
        <label ref="jr:itext('/data/crop_history_group/crop_history-1:label')"/>
        <hint ref="jr:itext('/data/crop_history_group/crop_history-1:hint')"/>
      </input>
      <input ref="/data/crop_history_group/crop_history_plant-1">
        <label ref="jr:itext('/data/crop_history_group/crop_history_plant-1:label')"/>
        <hint ref="jr:itext('/data/crop_history_group/crop_history_plant-1:hint')"/>
      </input>
      <input ref="/data/crop_history_group/crop_history_harvest-1">
        <label ref="jr:itext('/data/crop_history_group/crop_history_harvest-1:label')"/>
        <hint ref="jr:itext('/data/crop_history_group/crop_history_harvest-1:hint')"/>
      </input>
      <input ref="/data/crop_history_group/crop_history-2">
        <label ref="jr:itext('/data/crop_history_group/crop_history-2:label')"/>
        <hint ref="jr:itext('/data/crop_history_group/crop_history-2:hint')"/>
      </input>
      <input ref="/data/crop_history_group/crop_history_plant-2">
        <label ref="jr:itext('/data/crop_history_group/crop_history_plant-2:label')"/>
        <hint ref="jr:itext('/data/crop_history_group/crop_history_plant-2:hint')"/>
      </input>
      <input ref="/data/crop_history_group/crop_history_harvest-2">
        <label ref="jr:itext('/data/crop_history_group/crop_history_harvest-2:label')"/>
        <hint ref="jr:itext('/data/crop_history_group/crop_history_harvest-2:hint')"/>
      </input>
    </group>
    <select1 ref="/data/land_prep_method">
      <label ref="jr:itext('/data/land_prep_method:label')"/>
      <hint ref="jr:itext('/data/land_prep_method:hint')"/>
      <item>
        <label ref="jr:itext('/data/land_prep_method:option0')"/>
        <value>Tillage</value>
      </item>
      <item>
        <label ref="jr:itext('/data/land_prep_method:option1')"/>
        <value>Sheet_mulching</value>
      </item>
      <item>
        <label ref="jr:itext('/data/land_prep_method:option2')"/>
        <value>Solarization</value>
      </item>
      <item>
        <label ref="jr:itext('/data/land_prep_method:option3')"/>
        <value>Broadforking</value>
      </item>
      <item>
        <label ref="jr:itext('/data/land_prep_method:option4')"/>
        <value>notill_chem</value>
      </item>
    </select1>
    <group ref="/data/tillage_group">
      <label ref="jr:itext('/data/tillage_group:label')"/>
      <select1 ref="/data/tillage_group/tillage_type-1">
        <label ref="jr:itext('/data/tillage_group/tillage_type-1:label')"/>
        <hint ref="jr:itext('/data/tillage_group/tillage_type-1:hint')"/>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option0')"/>
          <value>Bed_Shaper</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option1')"/>
          <value>Bedder_Hipper</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option2')"/>
          <value>Chisel</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option3')"/>
          <value>Cultivate_manually</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option4')"/>
          <value>Cultivator</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option5')"/>
          <value>Disk</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option6')"/>
          <value>Furrow_shaper</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option7')"/>
          <value>Harrow</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option8')"/>
          <value>Hilling_manual</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option9')"/>
          <value>Plow_oxen</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option10')"/>
          <value>Plow_Moldboard</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option11')"/>
          <value>Ripper</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option12')"/>
          <value>Rodweeder</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option13')"/>
          <value>Roller</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option14')"/>
          <value>Rotary_hoe</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option15')"/>
          <value>Rototiller_field</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option16')"/>
          <value>Rototiller_row_cultivator</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option17')"/>
          <value>Seedbed_conditioner</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option18')"/>
          <value>Seedbed_finisher</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option19')"/>
          <value>Spader</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option20')"/>
          <value>Subsoiler</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-1:option21')"/>
          <value>Sweep_plow</value>
        </item>
      </select1>
      <input ref="/data/tillage_group/tillage_date-1">
        <label ref="jr:itext('/data/tillage_group/tillage_date-1:label')"/>
        <hint ref="jr:itext('/data/tillage_group/tillage_date-1:hint')"/>
      </input>
      <input ref="/data/tillage_group/tillage_depth-1">
        <label ref="jr:itext('/data/tillage_group/tillage_depth-1:label')"/>
        <hint ref="jr:itext('/data/tillage_group/tillage_depth-1:hint')"/>
      </input>
      <select1 ref="/data/tillage_group/tillage_type-2">
        <label ref="jr:itext('/data/tillage_group/tillage_type-2:label')"/>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option0')"/>
          <value>Bed_Shaper</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option1')"/>
          <value>Bedder_Hipper</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option2')"/>
          <value>Chisel</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option3')"/>
          <value>Cultivate_manually</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option4')"/>
          <value>Cultivator</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option5')"/>
          <value>Disk</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option6')"/>
          <value>Furrow_shaper</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option7')"/>
          <value>Harrow</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option8')"/>
          <value>Hilling_manual</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option9')"/>
          <value>Plow_oxen</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option10')"/>
          <value>Plow_Moldboard</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option11')"/>
          <value>Ripper</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option12')"/>
          <value>Rodweeder</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option13')"/>
          <value>Roller</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option14')"/>
          <value>Rotary_hoe</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option15')"/>
          <value>Rototiller_field</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option16')"/>
          <value>Rototiller_row_cultivator</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option17')"/>
          <value>Seedbed_conditioner</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option18')"/>
          <value>Seedbed_finisher</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option19')"/>
          <value>Spader</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option20')"/>
          <value>Subsoiler</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-2:option21')"/>
          <value>Sweep_plow</value>
        </item>
      </select1>
      <input ref="/data/tillage_group/tillage_date-2">
        <label ref="jr:itext('/data/tillage_group/tillage_date-2:label')"/>
        <hint ref="jr:itext('/data/tillage_group/tillage_date-2:hint')"/>
      </input>
      <input ref="/data/tillage_group/tillage_depth-2">
        <label ref="jr:itext('/data/tillage_group/tillage_depth-2:label')"/>
        <hint ref="jr:itext('/data/tillage_group/tillage_depth-2:hint')"/>
      </input>
      <select1 ref="/data/tillage_group/tillage_type-3">
        <label ref="jr:itext('/data/tillage_group/tillage_type-3:label')"/>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option0')"/>
          <value>Bed_Shaper</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option1')"/>
          <value>Bedder_Hipper</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option2')"/>
          <value>Chisel</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option3')"/>
          <value>Cultivate_manually</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option4')"/>
          <value>Cultivator</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option5')"/>
          <value>Disk</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option6')"/>
          <value>Furrow_shaper</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option7')"/>
          <value>Harrow</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option8')"/>
          <value>Hilling_manual</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option9')"/>
          <value>Plow_oxen</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option10')"/>
          <value>Plow_Moldboard</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option11')"/>
          <value>Ripper</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option12')"/>
          <value>Rodweeder</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option13')"/>
          <value>Roller</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option14')"/>
          <value>Rotary_hoe</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option15')"/>
          <value>Rototiller_field</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option16')"/>
          <value>Rototiller_row_cultivator</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option17')"/>
          <value>Seedbed_conditioner</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option18')"/>
          <value>Seedbed_finisher</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option19')"/>
          <value>Spader</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option20')"/>
          <value>Subsoiler</value>
        </item>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_type-3:option21')"/>
          <value>Sweep_plow</value>
        </item>
      </select1>
      <input ref="/data/tillage_group/tillage_date-3">
        <label ref="jr:itext('/data/tillage_group/tillage_date-3:label')"/>
        <hint ref="jr:itext('/data/tillage_group/tillage_date-3:hint')"/>
      </input>
      <input ref="/data/tillage_group/tillage_depth-3">
        <label ref="jr:itext('/data/tillage_group/tillage_depth-3:label')"/>
        <hint ref="jr:itext('/data/tillage_group/tillage_depth-3:hint')"/>
      </input>
      <select1 ref="/data/tillage_group/tillage_note">
        <label ref="jr:itext('/data/tillage_group/tillage_note:label')"/>
        <hint ref="jr:itext('/data/tillage_group/tillage_note:hint')"/>
        <item>
          <label ref="jr:itext('/data/tillage_group/tillage_note:option0')"/>
          <value>untitled</value>
        </item>
      </select1>
    </group>
    <select1 ref="/data/mulch">
      <label ref="jr:itext('/data/mulch:label')"/>
      <hint ref="jr:itext('/data/mulch:hint')"/>
      <item>
        <label ref="jr:itext('/data/mulch:option0')"/>
        <value>yes</value>
      </item>
      <item>
        <label ref="jr:itext('/data/mulch:option1')"/>
        <value>no</value>
      </item>
    </select1>
    <group ref="/data/mulch_group">
      <label ref="jr:itext('/data/mulch_group:label')"/>
      <select1 ref="/data/mulch_group/mulch_type">
        <label ref="jr:itext('/data/mulch_group/mulch_type:label')"/>
        <item>
          <label ref="jr:itext('/data/mulch_group/mulch_type:option0')"/>
          <value>Plastic</value>
        </item>
        <item>
          <label ref="jr:itext('/data/mulch_group/mulch_type:option1')"/>
          <value>Woodchips</value>
        </item>
        <item>
          <label ref="jr:itext('/data/mulch_group/mulch_type:option2')"/>
          <value>stray_hay</value>
        </item>
        <item>
          <label ref="jr:itext('/data/mulch_group/mulch_type:option3')"/>
          <value>Other</value>
        </item>
      </select1>
      <input ref="/data/mulch_group/mulch_depth">
        <label ref="jr:itext('/data/mulch_group/mulch_depth:label')"/>
        <hint ref="jr:itext('/data/mulch_group/mulch_depth:hint')"/>
      </input>
      <input ref="/data/mulch_group/mulch_date">
        <label ref="jr:itext('/data/mulch_group/mulch_date:label')"/>
        <hint ref="jr:itext('/data/mulch_group/mulch_date:hint')"/>
      </input>
    </group>
    <select1 ref="/data/Planting_description">
      <label ref="jr:itext('/data/Planting_description:label')"/>
      <item>
        <label ref="jr:itext('/data/Planting_description:option0')"/>
        <value>ok</value>
      </item>
    </select1>
    <input ref="/data/planting_date">
      <label ref="jr:itext('/data/planting_date:label')"/>
      <hint ref="jr:itext('/data/planting_date:hint')"/>
    </input>
    <input ref="/data/seed_source">
      <label ref="jr:itext('/data/seed_source:label')"/>
    </input>
    <select1 ref="/data/transplant">
      <label ref="jr:itext('/data/transplant:label')"/>
      <item>
        <label ref="jr:itext('/data/transplant:option0')"/>
        <value>Yes</value>
      </item>
      <item>
        <label ref="jr:itext('/data/transplant:option1')"/>
        <value>No</value>
      </item>
    </select1>
    <group ref="/data/transplant_group">
      <label ref="jr:itext('/data/transplant_group:label')"/>
      <input ref="/data/transplant_group/potting_soil_days">
        <label ref="jr:itext('/data/transplant_group/potting_soil_days:label')"/>
      </input>
      <input ref="/data/transplant_group/potting_soil_brand">
        <label ref="jr:itext('/data/transplant_group/potting_soil_brand:label')"/>
      </input>
      <select1 ref="/data/transplant_group/seedling_tray_type">
        <label ref="jr:itext('/data/transplant_group/seedling_tray_type:label')"/>
        <item>
          <label ref="jr:itext('/data/transplant_group/seedling_tray_type:option0')"/>
          <value>open</value>
        </item>
        <item>
          <label ref="jr:itext('/data/transplant_group/seedling_tray_type:option1')"/>
          <value>cell</value>
        </item>
        <item>
          <label ref="jr:itext('/data/transplant_group/seedling_tray_type:option2')"/>
          <value>paper_pot</value>
        </item>
        <item>
          <label ref="jr:itext('/data/transplant_group/seedling_tray_type:option3')"/>
          <value>soil_blocks</value>
        </item>
      </select1>
      <input ref="/data/transplant_group/cell_number">
        <label ref="jr:itext('/data/transplant_group/cell_number:label')"/>
      </input>
      <input ref="/data/transplant_group/propagation_location">
        <label ref="jr:itext('/data/transplant_group/propagation_location:label')"/>
        <hint ref="jr:itext('/data/transplant_group/propagation_location:hint')"/>
      </input>
      <select ref="/data/transplant_group/seedling_treatment">
        <label ref="jr:itext('/data/transplant_group/seedling_treatment:label')"/>
        <hint ref="jr:itext('/data/transplant_group/seedling_treatment:hint')"/>
        <item>
          <label ref="jr:itext('/data/transplant_group/seedling_treatment:option0')"/>
          <value>Inoculum</value>
        </item>
        <item>
          <label ref="jr:itext('/data/transplant_group/seedling_treatment:option1')"/>
          <value>foliar_spray</value>
        </item>
        <item>
          <label ref="jr:itext('/data/transplant_group/seedling_treatment:option2')"/>
          <value>Drench</value>
        </item>
        <item>
          <label ref="jr:itext('/data/transplant_group/seedling_treatment:option3')"/>
          <value>Kelp</value>
        </item>
        <item>
          <label ref="jr:itext('/data/transplant_group/seedling_treatment:option4')"/>
          <value>other</value>
        </item>
      </select>
      <input ref="/data/transplant_group/seedling_treatment_date">
        <label ref="jr:itext('/data/transplant_group/seedling_treatment_date:label')"/>
        <hint ref="jr:itext('/data/transplant_group/seedling_treatment_date:hint')"/>
      </input>
      <input ref="/data/transplant_group/seedling_treatment_name">
        <label ref="jr:itext('/data/transplant_group/seedling_treatment_name:label')"/>
      </input>
    </group>
    <select1 ref="/data/fertilizer_addition">
      <label ref="jr:itext('/data/fertilizer_addition:label')"/>
      <hint ref="jr:itext('/data/fertilizer_addition:hint')"/>
      <item>
        <label ref="jr:itext('/data/fertilizer_addition:option0')"/>
        <value>Yes</value>
      </item>
      <item>
        <label ref="jr:itext('/data/fertilizer_addition:option1')"/>
        <value>No</value>
      </item>
    </select1>
    <group ref="/data/Fertilizer_group">
      <label ref="jr:itext('/data/Fertilizer_group:label')"/>
      <select ref="/data/Fertilizer_group/fertilizer_method-1">
        <label ref="jr:itext('/data/Fertilizer_group/fertilizer_method-1:label')"/>
        <hint ref="jr:itext('/data/Fertilizer_group/fertilizer_method-1:hint')"/>
        <item>
          <label ref="jr:itext('/data/Fertilizer_group/fertilizer_method-1:option0')"/>
          <value>Broadcast_Surface</value>
        </item>
        <item>
          <label ref="jr:itext('/data/Fertilizer_group/fertilizer_method-1:option1')"/>
          <value>Broadcast_Incorporated</value>
        </item>
        <item>
          <label ref="jr:itext('/data/Fertilizer_group/fertilizer_method-1:option2')"/>
          <value>Banded</value>
        </item>
        <item>
          <label ref="jr:itext('/data/Fertilizer_group/fertilizer_method-1:option3')"/>
          <value>Topdress</value>
        </item>
        <item>
          <label ref="jr:itext('/data/Fertilizer_group/fertilizer_method-1:option4')"/>
          <value>Sidedress</value>
        </item>
        <item>
          <label ref="jr:itext('/data/Fertilizer_group/fertilizer_method-1:option5')"/>
          <value>Seed_Placement</value>
        </item>
        <item>
          <label ref="jr:itext('/data/Fertilizer_group/fertilizer_method-1:option6')"/>
          <value>Foliar</value>
        </item>
        <item>
          <label ref="jr:itext('/data/Fertilizer_group/fertilizer_method-1:option7')"/>
          <value>Injection</value>
        </item>
        <item>
          <label ref="jr:itext('/data/Fertilizer_group/fertilizer_method-1:option8')"/>
          <value>Fertigation</value>
        </item>
      </select>
      <input ref="/data/Fertilizer_group/fertilizer_name-1">
        <label ref="jr:itext('/data/Fertilizer_group/fertilizer_name-1:label')"/>
      </input>
      <input ref="/data/Fertilizer_group/fertilizer_rate-1">
        <label ref="jr:itext('/data/Fertilizer_group/fertilizer_rate-1:label')"/>
        <hint ref="jr:itext('/data/Fertilizer_group/fertilizer_rate-1:hint')"/>
      </input>
      <input ref="/data/Fertilizer_group/fertilizer_source-1">
        <label ref="jr:itext('/data/Fertilizer_group/fertilizer_source-1:label')"/>
      </input>
      <input ref="/data/Fertilizer_group/fertilizer_N-1">
        <label ref="jr:itext('/data/Fertilizer_group/fertilizer_N-1:label')"/>
        <hint ref="jr:itext('/data/Fertilizer_group/fertilizer_N-1:hint')"/>
      </input>
      <input ref="/data/Fertilizer_group/fertilizer_P-1">
        <label ref="jr:itext('/data/Fertilizer_group/fertilizer_P-1:label')"/>
        <hint ref="jr:itext('/data/Fertilizer_group/fertilizer_P-1:hint')"/>
      </input>
      <input ref="/data/Fertilizer_group/fertilizer_K-1">
        <label ref="jr:itext('/data/Fertilizer_group/fertilizer_K-1:label')"/>
        <hint ref="jr:itext('/data/Fertilizer_group/fertilizer_K-1:hint')"/>
      </input>
      <input ref="/data/Fertilizer_group/fertilizer_trace">
        <label ref="jr:itext('/data/Fertilizer_group/fertilizer_trace:label')"/>
        <hint ref="jr:itext('/data/Fertilizer_group/fertilizer_trace:hint')"/>
      </input>
      <input ref="/data/Fertilizer_group/fertilizer_trace_rate-1">
        <label ref="jr:itext('/data/Fertilizer_group/fertilizer_trace_rate-1:label')"/>
        <hint ref="jr:itext('/data/Fertilizer_group/fertilizer_trace_rate-1:hint')"/>
      </input>
      <select1 ref="/data/Fertilizer_group/Fertilizer_notes">
        <label ref="jr:itext('/data/Fertilizer_group/Fertilizer_notes:label')"/>
        <hint ref="jr:itext('/data/Fertilizer_group/Fertilizer_notes:hint')"/>
        <item>
          <label ref="jr:itext('/data/Fertilizer_group/Fertilizer_notes:option0')"/>
          <value>untitled</value>
        </item>
      </select1>
    </group>
  </h:body>
</h:html>
